View Bug Details

IDProjectCategoryView StatusLast Update
0002298DCP-o-maticFeaturespublic2022-10-18 23:30
Reportercarl Assigned Tocarl  
PriorityhighSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.16.31 
Summary0002298: Search for DKDM list
Description

Like with the screens

TagsNo tags attached.
Branch2298-search-dkdms
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-10-18 23:30

administrator   ~0005272

Added in 5b405523b9b9eb44d799ef54f1715710fd51758d; will be in 2.16.31.

Bug History

Date Modified Username Field Change
2022-08-17 14:17 carl New Bug
2022-08-17 14:17 carl Assigned To => carl
2022-08-17 14:17 carl Status new => acknowledged
2022-08-17 16:05 carl Status acknowledged => in progress
2022-08-17 16:05 carl Branch => 2298-search-dkdms
2022-08-17 16:05 carl Estimated work required => Undecided
2022-08-28 23:37 carl Target Version 2.16.22 => 2.16.23
2022-09-03 21:03 carl Target Version 2.16.23 => 2.16.24
2022-09-04 13:16 carl Target Version 2.16.24 => 2.16.25
2022-09-11 08:37 carl Target Version 2.16.25 => 2.16.26
2022-09-18 20:55 carl Target Version 2.16.26 => 2.16.27
2022-09-24 21:55 carl Target Version 2.16.27 => 2.16.28
2022-09-28 23:48 carl Priority normal => high
2022-10-05 17:48 carl Target Version 2.16.28 => 2.16.30
2022-10-12 11:53 carl Target Version 2.16.30 => 2.16.31
2022-10-18 23:30 carl Status in progress => resolved
2022-10-18 23:30 carl Resolution open => fixed
2022-10-18 23:30 carl Note Added: 0005272